=== debian/changelog ===
bootchart2 (0.14.0-3) unstable; urgency=low

  * Bump minimum Python version to 2.6 (Closes: #619360)

 -- David Paleino <dapal@debian.org>  Tue, 29 Mar 2011 11:19:30 +0200

bootchart2 (0.14.0-2) unstable; urgency=low

  * Fix installed files in pybootchartgui (Closes: #619165)

 -- David Paleino <dapal@debian.org>  Mon, 21 Mar 2011 20:19:40 +0100

bootchart2 (0.14.0-1) unstable; urgency=low

  * New upstream version
    - manpages added, thanks to Francesca Ciceri (Closes: #611472)
  * Fix auto-reference in manpage (01-fix_manpage.patch)
  * Added Riccardo as co-maintainer (he's upstream too)

 -- David Paleino <dapal@debian.org>  Mon, 21 Mar 2011 11:05:11 +0100

bootchart2 (0.12.6-1) unstable; urgency=low

  * New upstream version
  * Upstream code switched from GPL-3+ to GPL-2+, fix this in
    debian/copyright, and do the same for debian/*
  * Riccardo Magliocchetti has been added to the list of AUTHORS.
    Congratulations, xrmx! :)
  * 00-fix_alternative_init.patch merged upstream, removed

 -- David Paleino <dapal@debian.org>  Sun, 26 Dec 2010 12:32:18 +0100

bootchart2 (0.12.4-2) unstable; urgency=low

  * Fix cmdline parsing for alternative init system, thanks to
    Riccardo Magliocchetti for the patch (Closes: #602684)

 -- David Paleino <dapal@debian.org>  Thu, 11 Nov 2010 22:22:59 +0100

bootchart2 (0.12.4-1) unstable; urgency=low

  * Initial release (Closes: #590858)

 -- David Paleino <dapal@debian.org>  Sun, 19 Sep 2010 19:07:42 +0200
