=== debian/control ===
Source: bootchart2
Section: utils
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Riccardo Magliocchetti <riccardo.magliocchetti@gmail.com>
Build-Depends:
 debhelper (>= 8~)
 , python-support (>= 0.90.0~)
Standards-Version: 3.9.1
Homepage: http://github.com/mmeeks/bootchart
Vcs-Git: git://git.debian.org/collab-maint/bootchart2.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/bootchart2.git
XS-Python-Version: >= 2.6

Package: bootchart2
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Conflicts: bootchart
Recommends: pybootchartgui
Description: boot process performance analyser
 bootchart2 is a boot process performance analyser: a tool that lets you
 collect and analyse data from your boot process.
 bootchart2 origins from bootchart, and has some advantages over it:
 .
  - more detailed kernel charting: uses the taskstats interface, instead
    of /proc/*/stat
  - the data collector has been rewritten to make it faster
 .
 After the boot, you can view the logged data with a separately-provided
 GUI.

Package: pybootchartgui
Architecture: all
Depends:
 ${misc:Depends}
 , ${python:Depends}
Description: viewer for boot process performance analysis results
 bootchart2 is a boot process performance analyser: a tool that lets you
 collect and analyse data from your boot process.
 .
 This package provides pybootchartgui, a graphical program to view the
 data recorded by bootchart2.
