## bootchart2 0.14.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VER=0.14.0
+VER=0.14.1
 PKG_NAME=bootchart2
 PKG_TARBALL=$(PKG_NAME)-$(VER).tar.bz2
 
@@ -82,3 +82,10 @@
 	COMMIT_HASH=`git show-ref -s -h | head -n 1` ; \
 	git archive --prefix=$(PKG_NAME)-$(VER)/ --format=tar $$COMMIT_HASH \
 		| bzip2 -f > $(PKG_TARBALL)
+
+test: pybootchartgui/tests
+	for f in pybootchartgui/tests/*.py;\
+	do \
+		echo "Testing $$f...";\
+		$(PYTHON) "$$f";\
+	done
