=== debian/changelog ===
bootchart2 (0.14.1-1) unstable; urgency=low

  * New upstream version
    - fixed AttributeError on Trace instance (Closes: #633894)
    - use correct extension when saving pybootchartgui's output
      (Closes: #631905)
    - document available output formats for pybootchartgui
      (Closes: #631904)
  * Added missing runtime dependencies to pybootchartgui
    (Closes: #633070)
  * Patches merged upstream, removed
  * Disabled build-time testing (fails somehow)
  * Standards-Version bumped to 3.9.2, no changes needed
  * Package converted to dh_python2

 -- David Paleino <dapal@debian.org>  Wed, 07 Sep 2011 09:37:58 +0200
