=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Riccardo Magliocchetti <riccardo.magliocchetti@gmail.com>
 Build-Depends:
  debhelper (>= 8~)
- , python-support (>= 0.90.0~)
-Standards-Version: 3.9.1
+ , python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://github.com/mmeeks/bootchart
 Vcs-Git: git://git.debian.org/collab-maint/bootchart2.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/bootchart2.git
-XS-Python-Version: >= 2.6
+X-Python-Version: >= 2.6
 
 Package: bootchart2
 Architecture: any
@@ -36,6 +36,8 @@
 Depends:
  ${misc:Depends}
  , ${python:Depends}
+ , python-cairo
+ , python-gtk2
 Description: viewer for boot process performance analysis results
  bootchart2 is a boot process performance analyser: a tool that lets you
  collect and analyse data from your boot process.
