=== debian/changelog ===
bootchart2 (0.14.2-1) unstable; urgency=low

  * New upstream version
  * Use linux-any as architecture for bootchart2

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 17:46:54 +0200
