=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 X-Python-Version: >= 2.6
 
 Package: bootchart2
-Architecture: any
+Architecture: linux-any
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
