=== debian/changelog ===
bootchart2 (0.14.4-3) unstable; urgency=low

  * Added missing dependency on lsb-base (>= 3.0-6). Thanks to Adam D.
    Barratt for noticing this!

 -- David Paleino <dapal@debian.org>  Wed, 12 Dec 2012 21:25:44 +0100

bootchart2 (0.14.4-2) unstable; urgency=low

  * Acknowledge NMU.
  * Provide also an initscript (Closes: #694403)

 -- David Paleino <dapal@debian.org>  Sat, 08 Dec 2012 19:35:08 +0100

bootchart2 (0.14.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patches supplied by upstream to fix RC bug (Closes: #642343)
    - 0001-pybootchartgui-fix-parsing-of-non-ascii-bytes-in-log.patch
    - 0002-pybootchartgui-skip-malformed-taskstats-lines.patch
    - 0003-pybootchartgui-ensure-a-MemSample-is-valid-before-st.patch
    - 0004-pybootchartgui-be-more-tolerant-when-parsing-proc_me.patch

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 08 Sep 2012 13:54:28 +0100

bootchart2 (0.14.4-1) unstable; urgency=low

  * New upstream version
    - added openbox and xfce4 to EXIT_PROC (Closes: #671869, #670659)
    - added support for initramfs (Closes: #603656)
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 07 Jun 2012 23:25:10 +0200
