=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://github.com/mmeeks/bootchart
 Vcs-Git: git://git.debian.org/collab-maint/bootchart2.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/bootchart2.git
@@ -17,6 +17,7 @@
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
+ , lsb-base (>= 3.0-6~)
 Conflicts: bootchart
 Recommends: pybootchartgui
 Description: boot process performance analyser
