=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,8 @@
 
 override_dh_auto_test:
 
+override_dh_installinit:
+	dh_installinit \
+		--name=bootchart-done \
+		--no-start \
+		--update-rcd-params="start 99 1 2 3 4 5 6 . stop 99 0 ."
