=== debian/watch ===
version=3
http://githubredir.debian.net/github/mmeeks/bootchart/(\d+.*)\.tar\.gz
